{
  "mappings": {
    "activity_beacons": {
      "qualified_name": "com.example.proyecto.databinding.ActivityBeaconsBinding",
      "module_package": "com.example.proyecto.databinding",
      "variables": {},
      "implementations": []
    },
    "activity_escanner": {
      "qualified_name": "com.example.proyecto.databinding.ActivityEscannerBinding",
      "module_package": "com.example.proyecto.databinding",
      "variables": {},
      "implementations": []
    },
    "activity_main": {
      "qualified_name": "com.example.proyecto.databinding.ActivityMainBinding",
      "module_package": "com.example.proyecto.databinding",
      "variables": {},
      "implementations": []
    },
    "activity_main2": {
      "qualified_name": "com.example.proyecto.databinding.ActivityMain2Binding",
      "module_package": "com.example.proyecto.databinding",
      "variables": {},
      "implementations": []
    },
    "content_main": {
      "qualified_name": "com.example.proyecto.databinding.ContentMainBinding",
      "module_package": "com.example.proyecto.databinding",
      "variables": {},
      "implementations": []
    },
    "fragment_first": {
      "qualified_name": "com.example.proyecto.databinding.FragmentFirstBinding",
      "module_package": "com.example.proyecto.databinding",
      "variables": {},
      "implementations": []
    },
    "fragment_second": {
      "qualified_name": "com.example.proyecto.databinding.FragmentSecondBinding",
      "module_package": "com.example.proyecto.databinding",
      "variables": {},
      "implementations": []
    },
    "activity_home": {
      "qualified_name": "com.example.proyecto.databinding.ActivityHomeBinding",
      "module_package": "com.example.proyecto.databinding",
      "variables": {},
      "implementations": []
    }
  }
}